PVMGETARCH(1)

NAME
pvmgetarch - print PVM architecture string

SYNOPSIS
pvmgetarch

DESCRIPTION
This manual page documents briefly the pvmgetarch command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

pvmgetarch prints the architecture specific string used internally by PVM. This may be used to identify which subdirectory of ~/pvm3/bin to place architecture specific binaries in. aimk also uses this string.

OPTIONS

SEE ALSO
pvm_intro(1), aimk(1), pvm_archcode(3)